.acResults {
    padding: 0px;
    border: 1px solid #aaaaaa;
    background-color: #ffffff;
    -moz-border-radius: 5px;
    overflow: hidden;
}

.acResults ul {
    width: 100%;
    margin: 0px;
    padding: 0px;
    list-style-position: outside;
    list-style: none;
}

.acResults ul li {
    margin: 0px;
    padding: 2px 10px;
    cursor: default;
    display: block;
    font: inherit;
    text-align: left;
    font-size: 14px;
    overflow: hidden;
}

.acLoading {
    
}

.acOver {
    background-color: #0A246A;
    color: white;
}

.acSelect {
    background-color: highlight;
    color: highlightText;
}